[v-cloak] {
  display: none;
}
.cutting-main{
  width: 1200px;
  margin: 0 auto;
  background: #fff;
}
.cutting-list .list {
  padding: 30px 0;
}
.cutting-list .list .item-wrap {
  display: inline-block;
  width: 25%;
  margin-bottom: 50px;
  text-align: center;
}
.cutting-list .list .cutting-item {
  position: relative;
  width: 280px;
  height: 200px;
  margin: auto;
}
.cutting-list .list .cutting-item img {
  width: 100%;
  height: 100%;
}
.cutting-list .list .cutting-item .item-title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 8px;
  box-sizing: border-box;
  text-align: center;
  color: #fff;
  font-size: 14px;
  background: rgba(0, 0, 0, 0.7);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.cutting-list .list .cutting-item:hover .item-title {
  color: #3dc1ff;
}
.cutting-list .load-more {
  padding: 20px 0;
  text-align: center;
}
.cutting-list .load-more img {
  cursor: pointer;
  background: #fff;
}
